<?xml version="1.0" encoding="UTF-16"?>
<!-- Spain lessons -->
<!-- Created: Donald Loseff -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Lesson>[ID]: lesson ID ( required )-->
<!-- <Lesson>[Name]: lesson name ( required )-->
<!-- <Lesson>[Section]: section name ( required )-->
<!-- <Lesson>[Text]: lesson text ( required )-->
<!-- <Lesson>[Keyboard]: keyboard type [1001|1002|1003|1004|1005|1030|1031]-->
<!-- <Lesson>[Format]: lesson format [KeyCode|Text]-->
<Root Ver="1" >
  <Lesson ID="101" Section="Syllable" Name="a" Text="aba aba aba aca aca aca ade ade ade afue afue afue ala ala ala ali ali ali alla alla alla alo alo alo alu alu alu ama ama ama amb amb amb ana ana ana aña aña aña aqu aqu aqu aro aro aro arra arra arra arro arro arro asa asa asa ata ata ata aut aut aut ave ave ave azu azu azu" />
  <Lesson ID="102" Section="Syllable" Name="á" Text="áfi áfi áfi ági ági ági áli áli áli amá amá amá án án án áni áni áni ás ás ás ási ási ási ást ást ást áti áti áti emá emá emá grá grá grá izá izá izá más más más mát mát mát ntá ntá ntá ráf ráf ráf tán tán tán vál vál vál" />
  <Lesson ID="103" Section="Syllable" Name="b" Text="bab bab bab bac bac bac bad bad bad baj baj baj bal bal bal ban ban ban bar bar bar ben ben ben ber ber ber bes bes bes bib bib bib bie bie bie bil bil bil bio bio bio boc boc boc bor bor bor bra bra bra bre bre bre bro bro bro bru bru bru bul bul bul bur bur bur" />
  <Lesson ID="104" Section="Syllable" Name="c" Text="cab cab cab cac cac cac cal cal cal cam cam cam can can can car car car cel cel cel cen cen cen cer cer cer cha cha cha chi chi chi chu chu chu cin cin cin cir cir cir coc coc coc col col col con con con cor cor cor cru cru cru cua cua cua cue cue cue cur cur cur" />
  <Lesson ID="105" Section="Syllable" Name="d" Text="dan dan dan dec dec dec deg deg deg den den den dep dep dep der der der des des des det det det dev dev dev dia dia dia die die die dig dig dig dil dil dil dis dis dis doc doc doc dom dom dom dot dot dot dra dra dra dua dua dua duc duc duc due due due dur dur dur" />
  <Lesson ID="106" Section="Syllable" Name="e" Text="cer cer cer ead ead ead ear ear ear eco eco eco ecu ecu ecu eje eje eje ele ele ele emb emb emb emp emp emp enc enc enc eng eng eng ent ent ent equ equ equ esc esc esc esc esc esc esp esp esp est est est exp exp exp ext ext ext lea lea lea ner ner ner" />
  <Lesson ID="107" Section="Syllable" Name="é" Text="aré aré aré bé bé bé blé blé blé dré dré fjañ éan éan éan ebé ebé ebé ecé ecé ecé én én én ené ené ené eré eré eré és és és eté eté eté éxi éxi éxi iré iré iré lvé lvé lvé ndé ndé ndé oné oné oné raé raé raé rbé rbé rbé ués ués ués" />
  <Lesson ID="108" Section="Syllable" Name="f" Text="fac fac fac fal fal fal fec fec fec fem fem fem fer fer fer fia fia fia fie fie fie fin fin fin fis fis fis fla fla fla flu flu flu fon fon fon for for for fra fra fra fre fre fre fru fru fru fue fue fue fun fun fun fur fur fur fus fus fus" />
  <Lesson ID="109" Section="Syllable" Name="g" Text="gal gal gal gan gan gan gar gar gar gat gat gat gav gav gav gen gen gen ger ger ger ges ges ges gir gir gir gla gla gla glu glu glu gol gol gol gor gor gor goz goz goz gra gra gra gri gri gri gua gua gua gue gue gue gui gui gui gus gus gus" />
  <Lesson ID="110" Section="Syllable" Name="h" Text="hab hab hab hac hac hac haz haz haz hec hec hec hel hel hel her her her hex hex hex hid hid hid hie hie hie hij hij hij hip hip hip hog hog hog hol hol hol hom hom hom hor hor hor hos hos hos hue hue hue hui hui hui hum hum hum hur hur hur" />
  <Lesson ID="111" Section="Syllable" Name="i" Text="cia cia cia cio cio cio iar iar iar ias ias ias ica ica ica ico ico ico ide ide ide ien ien ien imp imp imp ina ina ina inc inc inc ind ind ind inf inf inf ins ins ins int int int inv inv inv ion ion ion ios ios ios irr irr irr iva iva iva ivo ivo ivo" />
  <Lesson ID="112" Section="Syllable" Name="í" Text="aíz aíz aíz clí clí clí día día día erí erí erí fía fía fía gía gía gía ía ía ía íac íac íac íde íde íde ído ído ído ín ín ín íni íni íni íst íst íst lím lím lím lín lín lín ogí ogí ogí quí quí quí raí raí raí rdí rdí rdí ría ría ría trí trí trí uía uía uía" />
  <Lesson ID="113" Section="Syllable" Name="j" Text="eje eje eje ije ije ije jab jab jab jac jac jac jal jal jal jar jar jar jad jad jad jau jau jau jin jin jin jip jip jip jor jor jor joy joy joy jue jue jue jug jug jug jui jui jui jun jun jun jur jur jur jus jus jus juv juv juv juz juz juz" />
  <Lesson ID="114" Section="Syllable" Name="k" Text="aka aka aka aki aki aki ekt ekt ekt iko iko iko ikt ikt ikt kal kal kal kar kar kar kil kil kil kin kin kin kio kio kio kuy kuy kuy kwa kwa kwa ock ock ock oki oki oki" />
  <Lesson ID="115" Section="Syllable" Name="l" Text="lag lag lag lam lam lam lar lar lar las las las lat lat lat lea lea lea lec lec lec leg leg leg leo leo leo let let let leu leu leu lia lia lia lic lic lic lin lin lin lit lit lit lla lla lla lle lle lle llo llo llo loc loc loc lon lon lon lue lue lue lus lus lus" />
  <Lesson ID="116" Section="Syllable" Name="m" Text="mac mac mac mal mal mal mañ mañ mañ mar mar mar may may may mech mech mech mel mel mel men men men mer mer mer met met met mic mic mic mil mil mil min min min mis mis mis moc moc moc mol mol mol mon mon mon mor mor mor mue mue mue mul mul mul mur mur mur mut mut mut" />
  <Lesson ID="117" Section="Syllable" Name="n" Text="nac nac nac nañ nañ nañ nar nar nar nas nas nas nau nau nau neg neg neg neo neo neo nes nes nes neu neu neu nev nev nev nid nid nid nin nin nin niñ niñ niñ noc noc noc nom nom nom nos nos nos not not not nov nov nov nue nue nue num num num" />
  <Lesson ID="118" Section="Syllable" Name="ñ" Text="aña aña aña añe añe añe año año año añu añu añu ceñ ceñ ceñ eña eña eña eñi eñi eñi eño eño eño gañ gañ gañ iña iña iña mañ mañ mañ niñ niñ niñ oño oño oño pañ pañ pañ señ señ señ ueñ ueñ ueñ uña uña uña uño uño uño" />
  <Lesson ID="119" Section="Syllable" Name="o" Text="ado ado ado alo alo alo cho cho cho edo edo edo elo elo elo eño eño eño ido ido ido ilo ilo ilo llo llo llo nto nto nto obe obe obe obr obr obr obs obs obs ocu ocu ocu ofi ofi ofi ori ori ori ost ost ost oxi oxi oxi ulo ulo ulo" />
  <Lesson ID="120" Section="Syllable" Name="ó" Text="azó azó azó bón bón bón ció ció ció dón dón dón ión ión ión lóg lóg lóg ñón ñón ñón ógi ógi ógi oló oló oló ón ón ón ópt ópt ópt óti óti óti pró pró pró sió sió sió uzó uzó uzó xió xió xió zón zón zón" />
  <Lesson ID="121" Section="Syllable" Name="p" Text="pal pal pal pan pan pan paq paq paq par par par pas pas pas pat pat pat pen pen pen per per per pin pin pin pla pla pla plu plu plu pol pol pol por por por pos pos pos pre pre pre pri pri pri pro pro pro pue pue pue pul pul pul pur pur pur" />
  <Lesson ID="122" Section="Syllable" Name="q" Text="alq alq alq anq anq anq aqu aqu aqu arq arq arq asq asq asq equ equ equ esq esq esq iqu iqu iqu nqu nqu nqu oqu oqu oqu osq osq osq que que que qui qui qui rqu rqu rqu squ squ squ unq unq unq uqu uqu uqu zqu zqu zqu" />
  <Lesson ID="123" Section="Syllable" Name="r" Text="car car car cer cer cer der der der dir dir dir gar gar gar ras ras ras rea rea rea rec rec rec ref ref ref reg reg reg rep rep rep res res res ret ret ret rev rev rev rob rob rob rod rod rod rom rom rom rue rue rue rui rui rui rus rus rus tir tir tir uir uir uir" />
  <Lesson ID="124" Section="Syllable" Name="s" Text="las las las les les les los los los sab sab sab sac sac sac sal sal sal san san san sat sat sat sec sec sec sen sen sen señ señ señ ser ser ser sig sig sig sil sil sil sin sin sin sob sob sob sol sol sol sos sos sos sub sub sub sue sue sue sup sup sup" />
  <Lesson ID="125" Section="Syllable" Name="t" Text="eta eta eta ete ete ete tal tal tal tap tap tap tar tar tar tec tec tec tel tel tel tem tem tem ten ten ten ter ter ter tex tex tex tie tie tie tir tir tir top top top tor tor tor tra tra tra tre tre tre tri tri tri tro tro tro tur tur tur" />
  <Lesson ID="126" Section="Syllable" Name="u" Text="cua cua cua cue cue cue gua gua gua pue pue pue que que que uad uad uad ual ual ual uar uar uar uel uel uel uil uil uil uir uir uir uiv uiv uiv una una una unc unc unc und und und uni uni uni unq unq unq unt unt unt uos uos uos usu usu usu" />
  <Lesson ID="127" Section="Syllable" Name="ú" Text="ayú ayú ayú bú bú bú inú inú inú núm núm núm púr púr púr úju úju úju úme úme úme úsq úsq úsq úti úti úti yús yús yús" />
  <Lesson ID="128" Section="Syllable" Name="v" Text="ave ave ave erv erv erv inv inv inv iva iva iva ive ive ive ivo ivo ivo ove ove ove vac vac vac val val val van van van var var var vel vel vel ver ver ver via via via vic vic vic vit vit vit vir vir vir vis vis vis voc voc voc vol vol vol" />
  <Lesson ID="129" Section="Syllable" Name="wx" Text="axi axi axi exa exa exa exc exc exc exh exh exh exi exi exi exp exp exp ext ext ext exu exu exu kwa kwa kwa oxi oxi oxi was was was wat wat wat web web web whi whi whi" />
  <Lesson ID="130" Section="Syllable" Name="y" Text="aya aya aya aye aye aye ayo ayo ayo ayu ayu ayu eya eya eya eye eye eye eyo eyo eyo oya oya oya oye oye oye oyo oyo oyo uyo uyo uyo yac yac yac yer yer yer yod yod yod yun yun yun" />
  <Lesson ID="131" Section="Syllable" Name="z" Text="aza aza aza azg azg azg azo azo azo azu azu azu ezc ezc ezc iza iza iza liz liz liz nza nza nza rza rza rza tiz tiz tiz uez uez uez uza uza uza uzo uzo uzo zad zad zad zan zan zan zap zap zap zar zar zar zoo zoo zoo zum zum zum zur zur zur" />
  <Lesson ID="132" Section="Words" Name="a" Text="abalanzar abandonado abaratado abarca abrasador abrazar abreviatura abundancia acabado acallar acariciar aceptabilidad aclamar aclimatación actualización acuarela acusada adecuada adelantar aduana afianzar afirmativa agacharse agravarse aguacate aguantar alambrado alarmista alcaldia alcanzar alemana alfabetizar alfalfa alianza almohada alpaca alternativa ambulancia amenaza americana analista anatomista antepasado antesala anticuada anualidad apagado aparato apasionado aperatura aplastar arcada armadura arrogancia artesanía asaltante asambleísta atacar atrapado atravesado avanzado" />
  <Lesson ID="133" Section="Words" Name="b" Text="babero baboso bahía bajo balasto balde ballena bambú banco bandera barato barba bárbaro barranca barriga basado bastante bastón basura batería bebé bebida beca belleza bello bendito benévolo benigno beso biblia bien billete biológico bisabuela bloqueo bobo boda bohemio bolsillo bomba bombero bondad bono borrego bosque botánico brazo brigada brillar brincar broma brote bruja brújula bubónico bueno burbuja burlarse butaca buzón" />
  <Lesson ID="134" Section="Words" Name="c" Text="cachorro cacique calcetin calcificación calefacción cancelar cancha caótico capacidad capricho caracol características cardíaco carecer cartucho cascada cataclismo catorce caucásico cenicero cerca certificación cervecería cíclico ciencia cinco circulación circunstancia cívico clarificación clasificación climático clínico cocina codificación coincidencia colchón colección comercio communicación compacto complicación comunicación concejal concepción concha conciencia concurrencia condescendencia conducir confección conferencia conocer consciencia construcción contacto convalecencia crucificar cucaracha cuchillo" />
  <Lesson ID="135" Section="Words" Name="d" Text="debilidad decidido dedicado dedo deducir definido deformidad defraudar delgado delicado demandar denominador densidad dentadura depender dependiente deprimido derivada desafortunado desagradable desahogado desarmado descendencia desconsolado descuidado descuidar desde desechado desembarcadero desesperado desgraciado desigualdad desmayado desocupado desodorante desordenado despedir destornillador detallado detenido determinado deuda dictadura dificultad dignidad disciplinado diseñador disidente disponibilidad distraído distribuidor divertido dividir doblado doctorado dónde dorado dormido duda duende" />
  <Lesson ID="136" Section="Words" Name="e" Text="efectivamente eje ejecutable elefante elegante elemental embellecer emergencia emigrante eminente emprender empresa encender enemigo enero enfermedad enfermera enfoque entender entre entregar entremeses entrenador entrevista envejecer envolver equipaje escoger esconderse escuela esencia especie específicamente especular espejo esperar esqueleto esquema establecer estadounidense estante este estereotipo estrechez estreno eterno etiqueta europeo evidente exactamente excelente exclusivamente exigente existente expensas experiencia experimental exponente extender extraer" />
  <Lesson ID="137" Section="Words" Name="f" Text="fábrica fácil factor factura falisficar falla falso falta familia famoso fanático fantástico fatal fauno favor febrero fecha federación felicitar feliz fenomenal feria ferretería festivo fiar ficción fiel fiesta fijar filosofía filtrar final finca firmar flauta flexible flojo flor foca fogon fondo foro fósforo fotocopia fracaso fracción fractura frágil francés frase frejol frente frugal frustración fuente fuera fuerza función funda fútbol" />
  <Lesson ID="138" Section="Words" Name="g" Text="gabardina gafas galería ganado ganar garganta garra gasolina gato gaviota gemelos genealogía general gente geografía geología geometría gerente germinar gigante gimnástico girar glacial globo glorieta gobernar golosina golpe goma gorro gotas grabar gracias gráfico gramática grande granizo granja grasa gratis gratuito grave griego gringo gripe gris griterío grueso grupo guante guapo guardar guardián guatemalteco guerrero guía guión guitarrista gusano gusto" />
  <Lesson ID="139" Section="Words" Name="h" Text="hablar hace hacha hacia hallarse hamaca hambre harina hasta hechicero hecho helado helecho hembra heredar herida hermana heroína herrero hervir hibernar hidrógeno hielo hierba hígado higo hija hilo himno hinchado hipnótico hipo hipoteca historia hito hogar hoja hola hombre hondo honesto hongo honor hora hormiga hormigón horno horrible hospital hoy hueco huelga huella huésped huevo huir humano humedad humilde huracán" />
  <Lesson ID="140" Section="Words" Name="i" Text="idealista identificación identificar idioma ilegitimo iluminación ilusión imaginación impaciencia impedir imperialista importación imposibilidad imprimir incendio incidencia incriminar indecisión indefinido indicativo indicio indiferencia indignidad indisciplinado individualismo individuo indivisible infancia infeliz infidelidad infinitivo inflamación ingenio ingrediente inhibición iniciativa injusticia inmunización inquilino inscribir insensibilidad insignificante insistir inspiración institución inteligencia intermisión intestino intimidación intuición inútil invasión invertir investigar invisible invitación ironia irresistible irritabilidad izquierdista" />
  <Lesson ID="141" Section="Words" Name="j" Text="aconsejar ajeno aprendizaje cajero cajón conjunto debajo dibujar empujar fijo flojo injusto jabón jacinto jade jaguar Jamaica jamás jamón Japón jarabe jardín jarra jaula jefe jengibre jeringa jesuita jinete jirafa jornal joroba jota joven joya jubilación júbilo juego jueves juez jugar jugoso julio junio junta jurar jurídico justamente justo juventud juzgar mejor mujer objeto paisaje reflejo rojo tejido traje viejo" />
  <Lesson ID="142" Section="Words" Name="k_w_y" Text="Irak karate kilo kiosco kiwi Tokio whisky abyecto aleluya apoyar apoyo arroyo ayer ayuda ayudante ayuno buey contribuyente conyugal coyote curry cuya desayuno desmayo enjoyar ensayo guayaba hay inyección leyenda mayo mayordomo mayoría mayúscula muy nylon oyente Paraguay payaso proyecto raya rayo rey subrayar suyo tuyo ya yanqui yegua yema yerba yerno yeso yo yodo yogur" />
  <Lesson ID="143" Section="Words" Name="l" Text="ladrillo lago lamentable lanolina largo las lata lateral laurel lavandería le leal leche leer legal legible legislativo lejos lenguaje lenteja lento les letra levantarse ley liberal librería libro líder limón limpiar linaza lista listo litoral llama llave llegada llenar llevar llorar llover llovizna lluvia lo lobo local loco lodo longitudinal los lotería luchar lucir lucrativo luego lugar lujo lustre luz" />
  <Lesson ID="144" Section="Words" Name="m" Text="maceta machete macho madera maduro maestra magia magnánimo maicena mal mamá mancha mano manzana mar marmol martillo más matemático matrimonial máximo mecanismo medicina médico melodrama memoria menos mensualmente mentira mercado mérito mermelada mesa metabolismo mexicano mezcla miembro mientras milagro milímetro mimado mínimo mirar mismo modismo molestia momentáneo moneda monumento mostaza motor movimiento muchacha muchedumbre mudar mueble multimedia mundial murmullo mutuamente" />
  <Lesson ID="145" Section="Words" Name="n" Text="nabo nacido nación nacionalización nadar nadie naranja natal naturaleza naufragio navaja navegación neblina nebuloso necesitar negación negligencia negociación negro neón nervioso neumonía neurótico neutrón nevada nicotina niebla nieto ninguna niño nivel noble noche nocivo nocturno nogal nombre nominación nonagésimo normalización norteamericano nosotros nota noticia notificación novela novena noviembre novio nubloso nudo nuestro nueve nuez nulo número nunca nuncio nutria nutritivo" />
  <Lesson ID="146" Section="Words" Name="ñ" Text="acompañar albañil añadir añejo año apuñalar araña bañar baño brasileño buñuelo cabaña campaña caña cañón cariñoso compañero compañía contraseña cuñado dañar diseño dueño engañar enseñar español extrañar hondureño leña mañana meñique monseñor montaña muñeca ñaño niña niñez norteño otoñal pañal pañuelo pequeño pestaña piña puño regañar riñón señal señor señora soñar sueño sureño tacaño tamaño teñir viña" />
  <Lesson ID="147" Section="Words" Name="o" Text="obelisco obispo objecto obligatorio obrero obscuro observatorio obseso obsoleto obstinado ocasion océano ochocientos octavo ocupado odioso oferta oficina oficio ofrecer oído ojo olivo oloroso olvidado ombligo once onda ondulado onza ópalo opcion ópera operativo opinion oportunidad oportuno opresivo óptico óptimo opuesto orar oreja orgánico orgullo orgulloso oriente origen orilla ornamental oro ortodoxo ortográfico oscuro oso ostra otoño otros oxígeno ozono" />
  <Lesson ID="148" Section="Words" Name="p" Text="padre pagar página país pálido palpable panadería papá papaya papel parásito participar pasaporte peaje pedido peine peligroso peluca pendiente pensar pepino pepita permitido perpetuo perplejo persona perspectiva pescador petróleo picante pila pipa pirata plancha plato playa poderoso pomposo poner popular poquito posponer precipitación preferir prémio preocupación preocuparse preparar prescripción presupuesto principal príncipe propaganda propietario propio propuesto prospecto próspero pulpa púrpura" />
  <Lesson ID="149" Section="Words" Name="q" Text="adquirir almanaque aquella aquí arqueología arquitecto ataque aunque blanquear bloquear búsqueda chaqueta cheque conquista cosquillas cualquier empaque enriquecerse equilibrio equinoccio equipo equivalente equivocar esquina estanque inquietud izquierda líquido mantequilla maquillaje máquina mosquito parque parroquia peluquero porque que quebrada queja quemarse querer queso quien quieto quimica quince quincena quinto quitar quizás quórum raqueta requisito riqueza sequía tanque taquilla tranquilizar vaquero yunque" />
  <Lesson ID="150" Section="Words" Name="r" Text="raspar rastrear reabrir reafirmar reagrupar reaparecer rearmar recargar recibir reciclar recobrar recordar recorrer recrear recuperar redistribuir reflejar reformar reforzar refrescar refrigerar registrar regresar reinvertir reir relajar relumbrar remitir remojar renunciar reparar repartir reportero represalia representar reproducir reservar resfriar resistir resonar respirar restaurar restringir resultar retirarse retorcer retorno retrasar retroceder retrovisor reunirse revelar reverso revertir revocar robar romper roncar rostro rumor" />
  <Lesson ID="151" Section="Words" Name="s" Text="sabio sabroso sacrificar sagrado salchicha salirse salsa salud sano sastre satirico satisfecho secar segundo seis sello semáforo semestre sencilla sensación sensible sentarse sentir separarse servilleta sesenta sesión sesos sexto siesta siglos silbato simpático siniestro sinopsis síntesis sísmico sistema sobrina socialista solista sonrisa sorpresa sospechoso subasta subscripción subsistir subversivo suceso sucursal suministrar superstición supuesto sus suscribirse suspensión suspiro sustituir susto susurro" />
  <Lesson ID="151" Section="Words" Name="t" Text="tableta táctil talento también tanto tarde tarjeta tarta tatuaje taza teatro técnico tema temático temperatura teniente tentativa tercio termómetro terremoto terrestre tesis testamento texto tierra tiesto timbre tinta titulo todo tomate tontería tormenta tornillo torta tortilla tortuga tos total totalmente tractor traductor tramite tránsito transparente trascender tratado tratamiento tratmiento travieso trayecto treinta trigonometría triste trompetista tronar trotar trozo turista tutor" />
  <Lesson ID="152" Section="Words" Name="u" Text="acumular acupuntura augusto aunque buque chauffeur chuchaqui cláusula cuádruplo cultura duque escultura estructura floricultura futuro huelguista inaugurar juguete murmurar musculatura musculo mutuo puntual quemadura quietud ruptura subjuntivo substituir suburbio subyugar tubular tumultuoso Tungurahua ubicar úlcera último ultraje un una uña ungir único unidad unido uniforme unión unirse universal uno urbano urgente uruguayo usado uso Usted usual usuario utensilo útil uva" />
  <Lesson ID="153" Section="Words" Name="v" Text="invectiva vacio vacuna vagabundo vainilla vajilla vale válido valor válvula vanguardia vapor variable varon Vaticano vecino vegetal vegetariano veinte velas velocidad venado vencer vender venerar venta ventaja ventana ver veras verboso verdad verde verduras vergonzoso verruga verso vestíbulo vestirse vez vía viajar vida vídeo vinculo violín virus visión víspera vital vitamina viuda viva vivienda vocal volver voraz vos voto vuelta" />
  <Lesson ID="154" Section="Words" Name="x" Text="anexar anorexia anticlímax aproximado asfixiar auxiliar boxear coexistencia conexión contexto crucifixión decimosexto elixir exacto exagerar exaltar examinar excavación exceder exceso excitar excluir excusa exhalar exhausto exhibición exhortar exilio existir éxito exótico expatriar expender explicar explosivo exponer exposición expresar exprimir exquisito extinción extra extravio extremo exultar galaxia hexagonal inexacto inexplicable marxismo México mixto oxigeno pretexto próximo reflexionar taxi textos tóxico xenofobia" />
  <Lesson ID="155" Section="Words" Name="z" Text="abrazo almuerzo analizar aterrizar azotar azul bizcocho buzón capaz cazuela cereza confianza corazón cruz danza diez dureza embarazada enlazar esfuerzo feroz forzado generalizar horizonte izquierdo jazz lazo legalizar madurez maíz mezclar nariz paz pereza pizza pozo quizá raíz raza rizo sazón suavizar tenaz tristeza voz zaguan zambullida zanahoria zancudo zanja zapatazo zapote zarza zazoso zodíaco zona zoológico zorro zozobrar zumbido" />
</Root>